.vi-conf {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  border: 1px solid #000;
  background-color: #fff;
  z-index: 1000;
}

.vi-conf-head {
  padding: 20px 80px 20px 20px;
  border-bottom: 1px solid #000;
}

.vi-conf-body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.vi-conf-option {
  width: calc(100% / 4);
  padding: 20px;
}

@media screen and (max-width: 1024px) {
  .vi-conf-option {
    width: calc(100% / 2);
  }
}

@media screen and (max-width: 600px) {
  .vi-conf-option {
    width: 100%;
  }
}

.vi-conf-option:not(:last-child) {
  border-right: 1px solid #000;
}

@media screen and (max-width: 1024px) {
  .vi-conf-option:not(:last-child) {
    border-right: none;
  }
}

@media screen and (max-width: 600px) {
  .vi-conf-option:not(:last-child) {
    border-bottom: 1px solid #000;
  }
}

@media screen and (max-width: 1024px) {
  .vi-conf-option:nth-child(2n+1) {
    border-right: 1px solid #000;
  }
}

@media screen and (max-width: 600px) {
  .vi-conf-option:nth-child(2n+1) {
    border-right: none;
  }
}

@media screen and (max-width: 1024px) {
  .vi-conf-option:nth-child(-n+2) {
    border-bottom: 1px solid #000;
  }
}

.vi-conf-option__name {
  display: block;
  font-size: 16px;
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}

.vi-conf-option .vi-conf-btn {
  display: block;
}

.vi-conf-option .vi-conf-btn:not(:last-child) {
  margin-bottom: 10px;
}

.vi-conf-option .vi-conf-btn--active {
  background-color: #000;
  color: #fff;
}

.vi-conf-btn {
  display: inline-block;
  border: 1px solid #000;
  text-decoration: none;
  font-size: 16px;
  line-height: 18px;
  padding: 10px;
  color: #000;
  text-align: center;
}

.vi-conf-btn[data-vi="ff1"] {
  font-family: 'Arial', sans-serif;
}

.vi-conf-btn[data-vi="ff2"] {
  font-family: 'Times New Roman', serif;
}

.vi-conf-btn[data-vi="fs1"] {
  font-size: 22px;
}

.vi-conf-btn[data-vi="fs2"] {
  font-size: 28px;
}

.vi-conf-btn[data-vi="ls1"] {
  letter-spacing: 4px;
}

.vi-conf-btn[data-vi="ls2"] {
  letter-spacing: 8px;
}

.vi-conf-close {
  position: absolute;
  top: 20px;
  right: 20px;
  border: 1px solid #000;
  padding: 7px;
}

.vi-conf-close .icon {
  display: block;
  width: 24px;
  height: 24px;
}

.vi-conf-close:before,
.vi-conf-close:after {
  content: '';
  position: absolute;
  width: 24px;
  height: 2px;
  display: block;
  background-color: #55555B;
}

.vi-conf-close:before {
  margin-top: 12px;
}

.vi-conf-close:after {
  margin-top: -12px;
}

.vi-conf-close:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.vi-conf-close:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}



.vi-conf--show {
  display: block;
}

[class*="vi-"][class*="cs1"] .vi-conf {
  background-color: #000;
  border-color: #fff;
}

[class*="vi-"][class*="cs1"] .vi-conf-head {
  border-color: #fff;
}

[class*="vi-"][class*="cs1"] .vi-conf-option {
  border-color: #fff;
}

[class*="vi-"][class*="cs1"] .vi-conf-option__name {
  color: #fff;
}

[class*="vi-"][class*="cs1"] .vi-conf-option .vi-conf-btn--active {
  background-color: #fff;
  color: #000;
}

[class*="vi-"][class*="cs1"] .vi-conf-btn {
  border-color: #fff;
  color: #fff;
}

[class*="vi-"][class*="cs1"] .vi-conf-close {
  border-color: #fff;
}

[class*="vi-"][class*="cs1"] .vi-conf-close .icon {
  fill: #fff;
}

[class*="vi-"][class*="cs2"] .vi-conf {
  background-color: #c8e5ff;
  border-color: #002d56;
}

[class*="vi-"][class*="cs2"] .vi-conf-head {
  border-color: #002d56;
}

[class*="vi-"][class*="cs2"] .vi-conf-option {
  border-color: #002d56;
}

[class*="vi-"][class*="cs2"] .vi-conf-option__name {
  color: #002d56;
}

[class*="vi-"][class*="cs2"] .vi-conf-option .vi-conf-btn--active {
  background-color: #002d56;
  color: #c8e5ff;
}

[class*="vi-"][class*="cs2"] .vi-conf-btn {
  border-color: #002d56;
  color: #002d56;
}

[class*="vi-"][class*="cs2"] .vi-conf-close {
  border-color: #002d56;
}

[class*="vi-"][class*="cs2"] .vi-conf-close .icon {
  fill: #002d56;
}
